@charset "utf-8";
.texto tr td .texto font {
	font-size: 14px;
}
.texto tr td .texto font {
	font-size: 13px;
}
.texto tr td .texto #h6 #bold {
	font-size: 13px;
}
.texto tr td .texto #bold {
	font-size: 14px;
}
.texto tr td .texto #bold {
	font-size: 14;
}
.texto {
	font-family: Arial, Helvetica, sans-serif;
}
.texto {
	font-size: 13px;
	color: #333;
}
fonte {
	font-style: italic;
}
.texto .texto .texto {
	font-style: italic;
}
citacao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
}
.citacao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
}
.TITULOS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
}
.texto table {
	text-align: center;
}
.centro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
.texto {
	text-align: left;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;

}
.texto .texto {
	font-weight: bold;
}
body p {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
